/**
 * Unpublished Content
*/
.node-unpublished p.unpublished, .comment-unpublished p.unpublished { /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}
.lt-ie8 .node-unpublished p.unpublished > *, .lt-ie8 .comment-unpublished > * {
  position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
}

/**
 * Gallery Slider
 */
.previewIMGPanel .field-img {
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: -9999;
}
.previewIMGPanel .activePreviewImg {
  visibility: visible;
  position: relative;
  z-index: 2;
  opacity: 1;
  transition: opacity .2s linear;
}

.page-node .page__title {
  text-transform: none;
  font-size: 1.5em;
  border: 0;
  margin-bottom: 15px;
}
.ld-txt {
  font-size: 1.25em;
}
.user-dt {
  display: inline-block;
  padding-right: 25px;
  position: relative;
}
.user-dt:after {
  content: '';
  display: block;
  width: 0;
  height: 16px;
  position: absolute;
  top: 50%;
  margin-top: -8px;
  right: 12px;
  border-left: 1px solid #999;
  border-right: 1px solid #000;
}
.author-img {
  width: 35px;
  height: 35px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.author-img img {
  border-radius: 50%;
}
.submitted {
 margin-bottom: 20px;
}
.img-container .item {
  display: none;
}
.img-container .item:first-child, .img-container.slick-initialized .item {
  display: block;
}
.pge-nld .img-container .slick-list {
  height: auto !important;
}
.credit-image-wrapper {
  position: relative;
  text-align: center;
  min-height: 200px;  
  line-height: 200px;
}
.credit-image-wrapper img {
  margin: 0 auto;
}
.credits {
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,0.6);
  color: #fff;
  font-size: .75em;
  padding: 3px 10px;
  text-align: left;
  line-height: 25px;
}
.caption, .embed_caption {
  margin: 10px 0 0;
  color: #666;
  text-align: center;
}
.embed_caption {
  font-size: 0.889em;
}
p + .embed_caption {
  margin: -20px 0 0;
}
.embed_text {
  font-weight: 700;
}
.article-share-block h2.block-title {
  display: inline-block;
}
.share-content {
  font-size: 1.5em;
}
.share-content a {
  color: #000;
}
.body-content {
  font-size: 1.125em;
  line-height: 1.675em;
}
.body-content p:first-child {
  margin-top: 0;
}
.content-tags {
  margin: 0 -5px;
  padding: 0;
}
.content-tags li {
  list-style: none outside none;
  display: inline;
}
.content-tags a {
  border: 1px solid #f63829;
  display: inline-block;
  padding: 7px 10px;
  font-weight: 700;
  font-size: 1.125em;
  margin: 5px;
}
.article-title-caption {
  display: none;
}
.article-snippet {
  margin: 0 0 15px 0;
  position: relative;
  padding-bottom: 50px;
  border-top: 3px solid #333;
  border-bottom: 1px solid #333;
  clear: left;
}
.article-snippet h3, .gallery-title {
  margin: 0;
  font-size: 1em;
  padding: 12px 0;
  font-family: "Avalon",sans-serif;
  font-weight: 700;
}
.article-snippet h3 a, .gallery-title a {
  color: #000;
}
.article-img {
  position: absolute;
  bottom: 50px;
  width: 100%;
  left: 0;
  height: 0;
  overflow: hidden;
  padding-bottom: 66%;
}
.article-title {
  padding-bottom: 66%;
}
.article-img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.snippet-read-more {
  display: block !important;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  font-family: "Avalon",sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 13px;
  padding: 10px 0;
}
.ion-icon-arw-right:before {
  display: none;
}
.snippet-read-more a:after, .out-more-img a:after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  width: 20px;
  height: 16px;
  margin-top: -8px;
  background: url(../images/slider-arw.png) no-repeat right top;
  background-size: auto 32px;
}
.gallery-snippet {
  margin: 0 0 15px 0;
  position: relative;
  border-top: 3px solid #333;
  border-bottom: 1px solid #333;
  clear: left;
}
.gallery-snippet-img {
  display: none;
}
.gallery-title + .gallery-snippet-img {
  display: block;
}
.out-more-img {
  position: relative;
  padding: 10px 0;
  font-family: "Avalon",sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.out-more-img span {
  font-size: 0;
  color: transparent;
  line-height: 0;
}
.out-more-img a:before {
  content: 'Read more';
  font-size: 13px;
  line-height: 13px;
  color: #f63829;
}
.body-content video, .body-content iframe {
  max-width: 100%;
}
.pullquote-container {
  margin-top: 30px;
}
.pullquote-quote {
  border: 0;
  padding: 0;
  background: none;
  font-family: 'Apex New', sans-serif;
  clear: left;
  float: none;
  margin: 0 0 20px;
  width: auto;
  color: #000;
  font-size: 1.25em;
  line-height: 1.2em;
  display: block;
}
.body-content blockquote {
  max-width: 600px;
  margin: 0 auto;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
  clear: both;
  font-size: 1.125em;
  padding: 25px 0 0;
  position: relative;
  margin-top: 40px;
}
.body-content blockquote:before {
  content: "\f10e";
  display: block;
  position: absolute;
  left: 50%;
  top: -23px;
  padding: 0 5px;
  margin-left: -20px;
  background: #fff;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 40px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.body-content blockquote > *:first-child {
  margin-top: 0;
}
.previewIMGPanel .field-img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.previewIMGPanel .activePreviewImg {
  position: relative;
}
.gallery-snippet-img a, .node-gallery .field-name-field-image a, .node-video .field-name-field-image a {
  display: block;
  position: relative;
  overflow: hidden;
}
.snip-vid .article-img a:after, .gallery-snippet-img a:after, .node-gallery .field-name-field-image a:after, .node-video .field-name-field-image a:after {
  display: block;
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  background: url(../images/ico-gal.jpg) no-repeat 0 0;
  height: 36px;
  width: 36px;
  z-index: 1;
}
.node-content-box {
  overflow: hidden;
}
.pge-rd .previewIMGPanel .slick-arrow {
  visibility: visible;
}
.snip-vid .article-img a:after, .node-video .field-name-field-image a:after {
  background-image: url(../images/ico-vid.jpg);
}
.sw-nxt-gal .gal-nxt-pr-wrap {
	display: block !important;
}
.gal-nxt-pr-wrap  {
  position: absolute;
  bottom: 15px;
  right: 0;
  z-index: 50;
  -moz-box-shadow: -2px 0 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: -2px 0 5px rgba(0, 0, 0, 0.3);
  -o-box-shadow: -2px 0 5px rgba(0, 0, 0, 0.3);
  box-shadow: -2px 0 5px rgba(0, 0, 0, 0.3);
  max-width: 90%;
  width: 350px;
}
.gal-nxt-pr {
  background: #fff;
  padding: 10px 5px;
}
.gal-nxt-pr-wrap .prev_next_img {
  float: left;
  width: 110px;
}
.gal-nxt-pr-wrap .gallery-title {
  font-size: .875em;
  color: #000;
  display: block;
  height: 73px;
  overflow: hidden;
  margin: 0 0 0 120px;
  line-height: 1.7em;
}
.node-author .field-img {
  float: left;
  width: 130px;
}
.node-author {
  border-bottom: 1px solid #000;
  padding-bottom: 20px;
  margin-bottom: 40px;
}
.node-author .art-cnt {
  margin-left: 150px;
}
.node-author .art-cnt h1 {
  font-size: 1.5em;
  margin: 5px 0;
  color: #000;
}
.node-author .ld_txt {
  margin: 5px 0 10px;
  font-size: 1em;
  color: #000;
}
.flw-txt, .node-flw, .node-flw ul li {
  display: inline-block;
  vertical-align: middle;
}
.flw-txt span {
  font-weight: bold;
  font-size: 1em;
}
.node-flw ul {
  margin: 0;
  padding: 0;
}
.node-flw ul li {
  padding: 0 5px;
}
.node-flw ul li a {
  color: #000;
}
/**
 * Node Share
 */
.node-info .node-shr {
  margin-top: 10px;
}
.node-shr .shareList li {
  margin: 0 20px 0 0;
}
.node-shr .shr-cnt {
  display: inline-block;
}
.sld-cnt {
  margin-top: 3px;
}
/**
 * Share
 */
.shareList {
  text-align: left;
  margin: 0 auto;
  font-size: 1.3em;
}
.shareList li {
  list-style: none;
  display: inline-block;
  margin: 0 20px 0 0;
  cursor: pointer;
  line-height: 10px;
}

.shareList li:first-child {
    margin-top: 0;
}
.mgzn-ifr iframe {
  border: 0;
}
.mb-nmr {
  margin: 0 -10px;
}
img.dropcap {
  margin: 5px 10px 0 0;
}
.youtube-embed-wrapper {
  height: auto !important;
}
@media only screen and (max-width: 479px) {
  .user-dt:after {
    display: none;
    }
    .submitted .time {
      display: block;
      margin-top: 10px;
    }
  }
@media only screen and (min-width: 480px) {
  .article-snippet, .gallery-snippet, .pullquote-quote { 
    float: left;
    width: 200px;
    margin-right: 20px;
  }
}

@media only screen and (min-width: 640px) {
  .article-snippet, .gallery-snippet, .pullquote-quote { 
    float: none;
    width: auto;
    margin-right: 0;
  }
  .node-info .node-shr {
    margin-right: 320px;
  }
  .mb-nmr {
    margin: 0;  
  }
}

@media only screen and (min-width: 768px) { 
  .article-snippet, .gallery-snippet, .pullquote-quote { 
    float: left;
    width: 200px;
    margin-right: 20px;
  }
  .node-author .art-cnt h1 {
  	font-size: 2em;
  }
  .page-node .page__title {
    font-size: 2.25em;  
  }
}

@media only screen and (min-width: 1024px) {
  .submitted {
  margin-bottom: 0;
 }
  .node-shr .shareList {
    text-align: left;
    max-width: none;
  }
  .node-info .submitted + .node-shr .shr-cnt {
    padding-left: 30px;
    position: relative;
  }
  .node-info .submitted, .node-info .node-shr {
    display: inline-block;
    vertical-align: middle;
  }
  .node-info .node-shr {
    margin-right: 0;
  }
  .node-info .submitted + .node-shr .shr-cnt:before {
    content: '';
    display: block;
    width: 0;
    height: 16px;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 12px;
    border-left: 1px solid #999;
    border-right: 1px solid #000;
  }
  .article-share-block {
    float: left;
  }
  .article-share-block + .art-cnt {
    margin-left: 130px;
  }
  .art-cnt > .inside {
    float: left;
    width: 100%;
  }
  .shareList {
    text-align: center;
    max-width: 45px;
    margin: 0 auto;
  }
  .shareList li {
    margin: 25px 0 0;
  }
  .node-type-article-listing .node-info .node-shr {
    display: none;
  }
  .article-share-block {
    display: block;
  }
  .node-type-gallery .node-info {
    margin-right: 350px;
    position: relative;
  }
  .node-type-gallery .node-info .shr-cnt {
   
  }
  .sld-cnt {
    position: absolute;
    right: 0;
    bottom: 2px;
  }
  .credit-image-wrapper {
    min-height: 300px;
    line-height: 300px;
  }
}

@media only screen and (min-width: 1200px) {
  .pullquote-quote {
    width: 280px;
  }
}

.sponser-tag {
  background: #E13131;
  width: auto;
  height: 30px;
  display: inline-block;
  color: #fff;
  text-align: center;
  line-height: 30px;
  padding: 0 10px;
  font-weight: 500;
  margin-top: 20px;
}

.web-registeration {
    padding-left: 130px;
}

.web-registeration iframe {
    width: 100%;
}


@media only screen and (max-width: 1023px) {
    .web-registeration {
      padding-left: 0;
    }
    .web-registeration iframe {
      height: 1070px;
    }
    .home-web-registeration {
      padding-left: 0;
    }
  }
  @media only screen and (max-width: 768px) {
    .web-registeration iframe {
      height: 1000px;
    }
     .home-web-registeration iframe {
      height: 1100px;
    }
  }

  .home-web-registeration {
    padding-left: 0;
    margin-top: 30px;
}

.home-web-registeration iframe {
    width: 100%;
}


  
  @media only screen and (max-width: 540px) {
    .home-web-registeration iframe {
      height: 1000px;
    }
  }

